Subject: Re: methane dimer

From: [email-masked] (Alan Shusterman)
Date: 27 Feb 97 09:00:23 PST

I had written:
> 
> Can anyone tell me the experimental CC distance in methane dimer, and the
> binding energy of the dimer relative to the individual molecules?  Literature
> refs, if you can easily lay your hands on them, are also much appreciated.
> Thanks,
> 
> Alan Shusterman

Here is a summary of the replies that I received (the order of the replies is
not significant).  Thanks for all of your help.
Alan
Department of Chemistry
Reed College
Portland, OR
----------------------------------------
As far as I know there is no experimental structure of the methane dimer in the
gas phase available ( It would be a very ambitious experiment !).  But I have
at least 2 experimental papers:

Baflie, Ubaldo; Ulivi, Lorenzo; Zoppi, Marco; Barocchi, Fabrizio;
Frommhold, Lothar.
Interaction-induced light scattering by gaseous methane: the bound dimer
contribution (CH4)2.
Phys. Rev. A:  At., Mol., Opt. Phys. (1994), 50(2-A), 1172-7

Prengel, Alex T., Jr.
Raman scattering from colliding molecules and van der Waals dimers in gaseous
methane and argon.
(1976) 137 pp.  Avail.: Xerox Univ. Microfilms, Ann Arbor, Mich.,
Order No. 76-25,319. From: Diss. Abstr. Int. B 1976, 37(5), 2343

And a lot of theoretical papers, e.g. :

Tetzger, Thomas G.; Ferguson, David M.; Glauser, William A.
A computational analysis of interaction energies in methane and neopentane
dimer systems.
J. Comput. Chem. (1997), 18(1), 70-79

Yin, Daxu; MacKerell, Alexander D. Jr.
Combined ab initio/empirical approach for the optimization of lennard-jones
parameters.
Book of Abstracts, 210th ACS National Meeting, Chicago, IL, August 20-24
(1995),Issue Pt. 1, COMP-153 Publisher: American Chemical Society,
Washington, D. C.

Nagy, Jeno; Weaver, Donald F.; Smith, Vedene H., Jr.
Ab initio methane dimer intermolecular potentials.
Mol. Phys. (1995), 85(6), 1179-92

Nagy, Jenoe; Weaver, Donald F.; Smith, Vedene H., Jr.
A Comprehensive Study of Alkane Nonbonded Empirical Force Fields. Suggestions
for Improved Parameter Sets.
J. Phys. Chem. (1995), 99(20), 8058-65

Nagy, Jeno; Smith, Vedene H., Jr.; Weaver, Donald F.
Calculation of second virial coefficients of alkanes with the MM2 and MM3 force
fields. 
Mol. Phys. (1994), 81(5), 1039-47

Tsuzuki, Seiji; Uchimaru, Tadafumi; Tanabe, Kazutoshi; Kuwajima, Satoru.
Refinement of Nonbonding Interaction Potential Parameters for Methane on the
Basis of the Pair Potential Obtained by MP3/6-311G(3d,3p)-Level ab Initio
Molecular Orbital Calculations: The Anisotropy of H/H Interaction.
J. Phys. Chem. (1994), 98(7), 1830-3

Novoa, Juan J.; Whangbo, Myung Hwan; Williams, Jack M.
Interaction energies associated with short intermolecular contacts of C-H
bonds.II.Ab initio computational study of the C-H...H-C interactions in methane
dimer.
J. Chem. Phys. (1991), 94(7), 4835-41

Tsuzuki, Seiji; Tanabe, Kazutoshi.
Basis set effects on the intermolecular interaction energies of methane dimers
obtained by the Moeller-Plesset perturbation theory calculation.
J. Phys. Chem. (1991), 95(6), 2272-8

Szczesniak, M. M.; Chalasinski, G.; Cybulski, S. M.; Scheiner, S.
Intermolecular potential of the methane dimer and trimer.
J. Chem. Phys. (1990), 93(6), 4243-53

Williams, Donald E.; Craycroft, David J.
Nonbonded hydrogen...hydrogen repulsion energy from ab initio SCF calculations
of methane, ammonia, water, and methanol dimers.
J. Phys. Chem. (1987), 91(25), 6365-73

Kolos, W.; Ranghino, G.; Clementi, E.; Novaro, O.
Interaction of methane molecules.
Int. J. Quantum Chem. (1980), 17(3), 429-48

Hope this helps,
Ciao
Heinz
-- 
Dr. Heinz Schiffer		Phone   ++49-69-305-2330
Hoechst CR&T			Fax     ++49-69-305-81162
Scientific Computing, G864	Email   [email-masked]
65926 Frankfurt am Main		        [email-masked]
----------------------------------------
A C-C distance of 3.88 A is reported in 
G. P. Matthews and E. B. Smith, Mol. Phys. 32 (1976) 1719
Good luck,
Ole Swang
----------------------------------------
This may not be very helpful, but in the book "Molecular Theory of Gases and
Liquids" by Hirschfelder, Curtis, and Bird (1954) they list constants for the
Lennard-Jones potential determined from second virial coefficients. I would
expect the equilibrium distance to be overestimated this way and the well depth
to be underestimated. They list for CH4 : 
epsilon (the well depth) 148.2 K
sigma 3.817 Angstrom
(the minimum is at 2^(1/6) sigma or 4.284 Angstrom.
Good Luck
Dr. Russell D. Johnson III
Research Chemist
Physical and Chemical Properties Division
National Institute of Standards and Technology
Gaithersburg, MD 20899
voice 301+975-2513     fax  301+975-3670
email: [email-masked]
----------------------------------------
For a nice thoeretical study done with pretty high level MO calculations and a
large number of orientations, etc., see:
J. Chem. Phys., 93, 4243-4253, 1990
Hope this helps,
Jay Ponder
--------
Jay W. Ponder
Phone:	(314) 362-4195
Biochemistry, Box 8231
Fax:	(314) 362-7183
Washington University Medical School
660 South Euclid Avenue
Email:	[email-masked]
St. Louis, Missouri 63110  USA
WWW:	http://dasher.wustl.edu/
----------------------------------------
The following reference may be of some use:
Journal of Computational Chemistry
Volume 18 No. 1  p 70-79  (1997)
Good luck,
Tom Metzger
[email-masked]